<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
         .block_1{
            width: 300px;
            height: 300px;
          
            border-radius: 50%;
            background: linear-gradient(90deg, rgba(255,185,70,1) 50%, rgba(241,78,16,0) 50%),
                linear-gradient(150deg, rgba(255,185,70,1) 50%, rgba(241,78,16,1) 50%);
        }

        .block_2{
            width: 300px;
            height: 300px;
            border-radius: 50%;
            background: 
            linear-gradient(90deg, rgba(255,185,70,1) 50%, rgba(241,78,16,0) 50%), 
            linear-gradient(330deg, rgba(241,78,16,1) 50%,rgba(241,78,16,0) 50%), 
            linear-gradient(256deg, rgb(69, 143, 0) 50%,rgba(241,78,16,0) 50%);
                
                
        }
        
        

        

        
    </style>
</head>
<body>
    <div class="container">
        <div class="block_1"></div>
        <div class="block_2"></div>
    </div>
</body>
</html>